IDJC-NOAUTO(1)

NAME
idjc-noauto - No automatic profile

SYNOPSIS

idjc noauto [-h]

DESCRIPTION
Removes the automatic profile property after which when starting idjc if no profile is chosen on the command line the Profile Manager will appear in order that one be selected manually.

  Options
-h, --help
    Show a help message.

REPORTING BUGS
Send your bug reports, feature requests, general comments, patches etc. to <http://www.sourceforge.net/projects/idjc>

You will need to make an account in order to post.

Report translation bugs to the appropriate translator whose details can be found in the 'Help/About' section of the idjc main menu.

SEE ALSO
<http://idjc.sourceforge.net>

idjc(1), idjc-run(1), idjc-new(1)

idjc-rm(1), idjc-ls(1), idjc-auto(1)

jackd(1)